<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>

<template name="Kalender_Portrait_slim_Titel_2" id="Kalender_Portrait_slim_Titel_2" collection="calendar-layouts-portrait-slim" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33471">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="1012" width="1100" centerY="1355" centerX="650" right="1200" left="100" top="849" bottom="1860"/>
<imagearea height="940" width="1100" centerY="2430" centerX="650" right="1200" left="100" top="1960" bottom="2900"/>
<calendararea layoutschema="Year (Long-Name)" colorschema="Transparent, Text black" height="460" width="1100" centerY="570" centerX="650" right="1200" left="100" top="340" bottom="800"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_Cay_Folie24_3" id="Kalender_Portrait_slim_Cay_Folie24_3" collection="calendar-layouts-portrait-slim" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33521">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="600" width="1100" centerY="500" centerX="650" right="1200" left="100" top="200" bottom="800"/>
<calendararea layoutschema="Month (Long-Name-ALeft-AVCenter-Big)" colorschema="Transparent, Text black" height="230" width="1080" centerY="335" centerX="660" right="1200" left="120" top="220" bottom="450"/>
<calendararea show_holiday="false" layoutschema="OneDayPerRow (Normal-Cay)" colorschema="Transparent, Text black" height="2150" width="1100" centerY="1825" centerX="650" right="1200" left="100" top="750" bottom="2900"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_Cay_Folie24_1" id="Kalender_Portrait_slim_Cay_Folie24_1" collection="calendar-layouts-portrait-slim" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33564">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="550" width="950" centerY="475" centerX="725" right="1200" left="250" top="200" bottom="750"/>
<calendararea layoutschema="Month (Long-Name-ARight-AVCenter)" colorschema="Transparent, Text black" rotation="270" height="102" width="550" centerY="475" centerX="149" right="424" left="-126" top="424" bottom="526"/>
<calendararea show_holiday="false" layoutschema="OneDayPerRow (Normal-Cay)" colorschema="Transparent, Text black" height="2100" width="1100" centerY="1850" centerX="650" right="1200" left="100" top="800" bottom="2900"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_Titel_1b" id="Kalender_Portrait_slim_Titel_1b" collection="calendar-layouts-portrait-slim" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33845">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="2052" width="1100" centerY="1875" centerX="650" right="1200" left="100" top="849" bottom="2900"/>
<calendararea layoutschema="Year (Short-Name)" colorschema="Transparent, Text black" height="460" width="1100" centerY="570" centerX="650" right="1200" left="100" top="340" bottom="800"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_Cay_Folie24_2" id="Kalender_Portrait_slim_Cay_Folie24_2" collection="calendar-layouts-portrait-slim" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34595">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="640" width="1100" centerY="520" centerX="650" right="1200" left="100" top="200" bottom="840"/>
<calendararea show_holiday="false" layoutschema="OneDayPerRow (Normal-Cay)" colorschema="Transparent, Text black" height="1700" width="1100" centerY="1750" centerX="650" right="1200" left="100" top="900" bottom="2600"/>
<calendararea layoutschema="Month (Long-Name-ALeft-AVCenter-Padding2)" colorschema="Transparent, Text black" height="250" width="1199" centerY="2775" centerX="699" right="1299" left="100" top="2650" bottom="2900"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_Cay_Folie24_4" id="Kalender_Portrait_slim_Cay_Folie24_4" collection="calendar-layouts-portrait-slim" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34616">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="500" width="526" centerY="450" centerX="363" right="626" left="100" top="200" bottom="700"/>
<imagearea height="500" width="526" centerY="450" centerX="938" right="1201" left="675" top="200" bottom="700"/>
<calendararea show_holiday="false" layoutschema="OneDayPerRow (Normal-Cay)" colorschema="Transparent, Text black" height="2150" width="1100" centerY="1725" centerX="650" right="1200" left="100" top="650" bottom="2800"/>
<calendararea layoutschema="Month (Long-Name-ALeft-AVCenter-Padding2)" colorschema="Transparent, Text black" height="100" width="1100" centerY="2880" centerX="650" right="1200" left="100" top="2830" bottom="2930"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_Titel_2b" id="Kalender_Portrait_slim_Titel_2b" collection="calendar-layouts-portrait-slim" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34790">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="1012" width="1100" centerY="1355" centerX="650" right="1200" left="100" top="849" bottom="1860"/>
<imagearea height="940" width="1100" centerY="2430" centerX="650" right="1200" left="100" top="1960" bottom="2900"/>
<calendararea layoutschema="Year (Short-Name)" colorschema="Transparent, Text black" height="460" width="1100" centerY="570" centerX="650" right="1200" left="100" top="340" bottom="800"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_Titel_1" id="Kalender_Portrait_slim_Titel_1" collection="calendar-layouts-portrait-slim" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35625">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="2052" width="1100" centerY="1875" centerX="650" right="1200" left="100" top="849" bottom="2900"/>
<calendararea layoutschema="Year (Long-Name)" colorschema="Transparent, Text black" height="460" width="1100" centerY="570" centerX="650" right="1200" left="100" top="340" bottom="800"/>
</layout>
</template>
</templates2>
